<?php $package_queue = Cubix_Api::getInstance()->call('escorts.getActivePackagesExpiration', array($this->escort->id)); ?>

<div class="modal delete-comment-form-modal fade" tabindex="-1" role="dialog" aria-labelledby="delete-comment-form-modalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="delete-comment-form-modalLabel"><?= __('regret_to_leave')?></h5>
        <button type="button" class="close close-btn-delete-comment" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
         <?	if ( $package_queue ): ?>
			
	        <h5 id="deleteProfileTitle"><?=__('error')?> </h5>
			<div class="wrp">
				<?= $this->t('delete_profile_with_an_active_package') ?>
			</div>
			
		<? else: ?>
			<form method="post" >
		        <p><?=__('leave_reason_text')?></p>
				<? if ( isset($this->errors['comment']) ): ?>
                	<div class="error-profile"><?= $this->errors['comment'] ?></div>
                <? endif ?>
				<textarea required="" name="comment" class="form-control"  rows="3"></textarea>
				<p id="validation-comment" class="text-danger"></p>
				<p class="mt-5"><?= __('leave_reason_message_hint')?></p>
				<button type="button" onclick="setUpUrl('support/index')" class="btn btn-success"><i class="fa fa-question-circle"></i>&nbsp;&nbsp;<?= __('contact_support')?></button>
			</form>
		<? endif; ?>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary close-btn-delete-comment" data-dismiss="modal"><?=__('close')?></button>
        <button type="button" class="btn btn-danger submit-btn-delete-comment"><?=__('submit_and_delete')?></button>
      </div>
    </div>
  </div>
</div>
